[ISLANG_BASQUE]
RemoveHarwareDriver 	= "Now removing Hardware and Drivers"
SearchHardwareDriver 	= "Now searching for Hardware and installing Drivers"
MustVista 		= "This WLAN driver package must be installed in Windows Vista!"
Complete		= "Completed"
SafelyRemove		= "Your WLAN adapter can now be safely removed from the system."
PlugAdapter		= "You can plug in your WLAN adapter now."
NowRemove	 	= "Now removing"
NowInstall	 	= "Now installing"
 
[ISLANG_BULGARIAN]
RemoveHarwareDriver 	= "Now removing Hardware and Drivers"
SearchHardwareDriver 	= "Now searching for Hardware and installing Drivers"
MustVista 		= "This WLAN driver package must be installed in Windows Vista!"
Complete		= "Completed"
SafelyRemove		= "Your WLAN adapter can now be safely removed from the system."
PlugAdapter		= "You can plug in your WLAN adapter now."
NowRemove	 	= "Now removing"
NowInstall	 	= "Now installing"
 
[ISLANG_CATALAN]
RemoveHarwareDriver 	= "Now removing Hardware and Drivers"
SearchHardwareDriver 	= "Now searching for Hardware and installing Drivers"
MustVista 		= "This WLAN driver package must be installed in Windows Vista!"
Complete		= "Completed"
SafelyRemove		= "Your WLAN adapter can now be safely removed from the system."
PlugAdapter		= "You can plug in your WLAN adapter now."
NowRemove	 	= "Now removing"
NowInstall	 	= "Now installing"
 
[ISLANG_CHINESE_SIMPLIFIED]
RemoveHarwareDriver 	= "正在删除硬件和驱动程序"
SearchHardwareDriver 	= "正在搜索硬件和安装驱动程序"
MustVista 		= "此 WLAN 驱动程序包必须安装在 Windows Vista 中!"
Complete		= "已完成"
SafelyRemove		= "现在可以安全地从系统中删除您的 WLAN 适配器。"
PlugAdapter		= "现在可以插入您的 WLAN 适配器。"
NowRemove	 	= "正在删除"
NowInstall	 	= "正在安装"
 
[ISLANG_CHINESE_TRADITIONAL]
RemoveHarwareDriver 	= "現在請移除硬體及驅動程式"
SearchHardwareDriver 	= "現在正搜尋硬體並安裝驅動程式"
MustVista 		= "此無線網路驅動程式套裝軟體必須安裝於Windows Vista環境中！"
Complete		= "完成"
SafelyRemove		= "現在您的無線網路配接卡可安全地自系統移除。"
PlugAdapter		= "現在您可接上您的無線網路配接卡。"
NowRemove	 	= "正在移除"
NowInstall	 	= "正在安裝"
 
[ISLANG_CROATIAN]
RemoveHarwareDriver 	= "Now removing Hardware and Drivers"
SearchHardwareDriver 	= "Now searching for Hardware and installing Drivers"
MustVista 		= "This WLAN driver package must be installed in Windows Vista!"
Complete		= "Completed"
SafelyRemove		= "Your WLAN adapter can now be safely removed from the system."
PlugAdapter		= "You can plug in your WLAN adapter now."
NowRemove	 	= "Now removing"
NowInstall	 	= "Now installing" 
 
[ISLANG_CZECH]
RemoveHarwareDriver 	= "Odebírání hardwaru a ovladačů"
SearchHardwareDriver 	= "Vyhledávání hardwaru a instalování ovladačů"
MustVista 		= "Tento balíček ovladačů WLAN musí být nainstalován v operačním systému Windows Vista!"
Complete		= "Dokončeno"
SafelyRemove		= "Nyní lze adaptér WLAN bezpečně odebrat ze systému."
PlugAdapter		= "Nyní můžete připojit adaptér WLAN."
NowRemove	 	= "Odebírání"
NowInstall	 	= "instalování"
 
[ISLANG_DANISH]
RemoveHarwareDriver 	= "Fjerner hardware og drivere"
SearchHardwareDriver 	= "Søger efter hardware og installerer drivere"
MustVista 		= "Denne driverpakke til WLAN skal installeres i Windows Vista!"
Complete		= "Fuldført"
SafelyRemove		= "Din WLAN-adapter kan fjernes fra systemet."
PlugAdapter		= "Du kan nu tilslutte din WLAN-adapter."
NowRemove	 	= "Fjerner"
NowInstall	 	= "installerer"
 
[ISLANG_DUTCH]
RemoveHarwareDriver 	= "Bezig met verwijderen van hardware en stuurprogramma's"
SearchHardwareDriver 	= "Bezig met zoeken van hardware en het installeren van stuurprogramma's"
MustVista 		= "Dit WLAN-stuurprogrammapakket moet worden geïnstalleerd in Windows Vista."
Complete		= "Voltooid"
SafelyRemove		= "Uw WLAN-adapter kan nu veilig worden verwijderd van het systeem."
PlugAdapter		= "U kunt de WLAN-adapter nu aansluiten."
NowRemove	 	= "Bezig met verwijderen"
NowInstall	 	= "Bezig met installeren"
 
[ISLANG_ENGLISH]
RemoveHarwareDriver 	= "Now removing Hardware and Drivers"
SearchHardwareDriver 	= "Now searching for Hardware and installing Drivers"
MustVista 		= "This WLAN driver package must be installed in Windows Vista!"
Complete		= "Completed"
SafelyRemove		= "Your WLAN adapter can now be safely removed from the system."
PlugAdapter		= "You can plug in your WLAN adapter now."
NowRemove	 	= "Now removing"
NowInstall	 	= "Now installing" 
 
[ISLANG_FINNISH]
RemoveHarwareDriver 	= "Poistetaan laitteita ja laiteohjaimia"
SearchHardwareDriver 	= "Etsitään laitteita ja asennetaan laiteohjaimia"
MustVista 		= "Tämä WLAN-laiteohjainpakkaus täytyy asentaa Windows Vistaan!"
Complete		= "Valmis"
SafelyRemove		= " WLAN-adapterin voi nyt poistaa järjestelmästä turvallisesti."
PlugAdapter		= "Nyt voit liittää WLAN-adapterin."
NowRemove	 	= "Poistetaan"
NowInstall	 	= "asennetaan"
 
[ISLANG_FRENCH_CANADIAN]
RemoveHarwareDriver 	= "Suppression des pilotes et du matériel en cours"
SearchHardwareDriver 	= "Recherche du matériel et installation des pilotes"
MustVista 		= "Ce pilote WLAN doit être installé dans Windows Vista!"
Complete		= "Terminé"
SafelyRemove		= "Votre adaptateur WLAN peut maintenant être retiré du système en toute sécurité."
PlugAdapter		= "Vous pouvez maintenant brancher votre adaptateur WLAN."
NowRemove	 	= "Suppression"
NowInstall	 	= "installation"
 
[ISLANG_FRENCH_STANDARD]
RemoveHarwareDriver 	= "Maintenant suppression du matériel et des pilotes"
SearchHardwareDriver 	= "Maintenant recherche du matériel et des pilotes d’installation"
MustVista 		= "Ce progiciel de pilotes WLAN est à installer sous Windows Vista!"
Complete		= "Termini"
SafelyRemove		= "Vous pouvez maintenant supprimer votre adaptateur WLAN du système, en toute sécurité."
PlugAdapter		= "Vous pouvez maintenant brancher votre adaptateur WLAN."
NowRemove	 	= "Maintenant suppression"
NowInstall	 	= "Maintenant d’installation"
 
[ISLANG_GERMAN]
RemoveHarwareDriver 	= "Hardware und Treiber jetzt entfernen"
SearchHardwareDriver 	= "Hardware jetzt suchen und Treiber installieren"
MustVista 		= "Dieses WLAN-Treiberpaket muss unter Windows Vista installiert werden!"
Complete		= "Fertig"
SafelyRemove		= "Ihr WLAN-Adapter kann jetzt sicher vom System entfernt werden."
PlugAdapter		= "Sie können Ihren WLAN-Adapter jetzt anstecken."
NowRemove	 	= "entfernen"
NowInstall	 	= "installieren"
 
[ISLANG_GREEK]
RemoveHarwareDriver 	= "Γίνεται τώρα κατάργηση του Υλικού και των Προγραμμάτων Οδήγησης"
SearchHardwareDriver 	= "Γίνεται τώρα αναζήτηση Υλικού και εγκατάσταση Προγραμμάτων Οδήγησης"
MustVista 		= "Αυτό το πακέτο προγραμμάτων οδήγησης WLAN πρέπει να εγκατασταθεί σε Windows Vista!"
Complete		= "Ολοκληρώθηκε"
SafelyRemove		= "Ο προσαρμογέας WLAN μπορεί τώρα να αφαιρεθεί με ασφάλεια από το σύστημα."
PlugAdapter		= "Μπορείτε να συνδέσετε τώρα τον προσαρμογέα WLAN."
NowRemove	 	= "Γίνεται τώρα αφαιρεθεί"
NowInstall	 	= "Γίνεται τώρα εγκατάσταση"
 
[ISLANG_HUNGARIAN]
RemoveHarwareDriver 	= "Hardver és illesztőprogramok eltávolítása"
SearchHardwareDriver 	= "Hardver keresése és illesztőprogramok telepítése"
MustVista 		= "Ezt a WLAN illesztőprogram-csomagot Windows Vista alá kell telepíteni!"
Complete		= "Kész"
SafelyRemove		= "Az Ön WLAN adapterét most már biztonságosan eltávolíthatja a rendszerből."
PlugAdapter		= "Most már csatlakoztathatja a WLAN adaptert."
NowRemove	 	= "eltávolítása"
NowInstall	 	= "telepítése"
 
[ISLANG_INDONESIAN]
RemoveHarwareDriver 	= "Now removing Hardware and Drivers"
SearchHardwareDriver 	= "Now searching for Hardware and installing Drivers"
MustVista 		= "This WLAN driver package must be installed in Windows Vista!"
Complete		= "Completed"
SafelyRemove		= "Your WLAN adapter can now be safely removed from the system."
PlugAdapter		= "You can plug in your WLAN adapter now."
NowRemove	 	= "Now removing"
NowInstall	 	= "Now installing" 
 
[ISLANG_ITALIAN]
RemoveHarwareDriver 	= "Rimozione hardware e driver in corso"
SearchHardwareDriver 	= "Ricerca dell’hardware ed installazione dei driver in corso"
MustVista 		= "Questo pacchetto driver WLAN deve essere installato su Windows Vista!"
Complete		= "Completato"
SafelyRemove		= "Adesso la scheda WLAN può essere rimossa in modo sicuro dal sistema."
PlugAdapter		= "Adesso si può collegare la scheda WLAN."
NowRemove	 	= "Rimozione"
NowInstall	 	= "installazione"
 
[ISLANG_JAPANESE]
RemoveHarwareDriver 	= "ハードウェアとドライバを削除しています"
SearchHardwareDriver 	= "ハードウェアを検索し、ドライバをインストールしています"
MustVista 		= "このWLANドライバパッケージはWindows Vistaにインストールする必要があります！"
Complete		= "完了"
SafelyRemove		= "ご使用のWLANアダプタをシステムに取り外せます。"
PlugAdapter		= "WLANアダプタを接続できます。"
NowRemove	 	= "削除"
NowInstall	 	= "ハードウェアを検索し、ドライバをインストールしています" 
 
[ISLANG_KOREAN]
RemoveHarwareDriver 	= "하드웨어와 드라이버를 제거하고 있습니다."
SearchHardwareDriver 	= "하드웨어를 검색하고 드라이버를 설치하고 있습니다."
MustVista 		= "이 WLAN 드라이버 패키지를 Windows Vista에 설치해야 합니다."
Complete		= "완료"
SafelyRemove		= "시스템에서 WLAN 어댑터를 안전하게 제거할 수 있습니다."
PlugAdapter		= "이제 WLAN 어댑터를 꽂을 수 있습니다."
NowRemove	 	= "제거하고"
NowInstall	 	= "설치하고"
 
[ISLANG_NORWEGIAN]
RemoveHarwareDriver 	= "Fjerner nå maskinvare og drivere"
SearchHardwareDriver 	= "Søker nå etter maskinvare og installerer drivere"
MustVista 		= "Denne WLAN-driverpakken må være installert i Windows Vista!"
Complete		= "Fullført"
SafelyRemove		= "Din WLAN-adapter kan nå trygt fjernes fra systemet."
PlugAdapter		= "Du kan koble til WLAN-adapteren din nå."
NowRemove	 	= "Fjerner"
NowInstall	 	= "installerer" 
 
[ISLANG_POLISH]
RemoveHarwareDriver 	= "Trwa usuwanie sprzętu i sterowników"
SearchHardwareDriver 	= "Trwa wyszukiwanie sprzętu i instalowanie sterowników"
MustVista 		= "Ten pakiet sterowników dla sieci WLAN należy zainstalować do systemu Windows Vista!"
Complete		= "Zakończono"
SafelyRemove		= "Teraz można bezpiecznie usunąć kartę WLAN z systemu."
PlugAdapter		= "Teraz można włączyć kartę WLAN."
NowRemove	 	= "Trwa usuwaniew"
NowInstall	 	= "Trwa instalowanie"
 
[ISLANG_PORTUGUESE_ BRAZILIAN]
RemoveHarwareDriver 	= "Removendo hardware e drivers"
SearchHardwareDriver 	= "Pesquisando hardware e instalando drivers"
MustVista 		= "Este pacote de driver WLAN deve ser instalado no Windows Vista!"
Complete		= "Concluído"
SafelyRemove		= "Seu adaptador WLAN pode ser removido do sistema com segurança."
PlugAdapter		= "É possível conectar seu adaptador WLAN agora."
NowHarware	 	= "Removendo"
NowInstall	 	= "instalando" 
 
[ISLANG_PORTUGUESE_STANDARD]
RemoveHarwareDriver 	= "A remover o hardware e os controladores"
SearchHardwareDriver 	= "A procurar o hardware e a instalar os controladores"
MustVista 		= "Este controlador da WLAN deve ser instalado no Windows Vista!"
Complete		= "Concluído"
SafelyRemove		= "A sua placa WLAN pode ser removida do sistema em segurança."
PlugAdapter		= "Pode ligar a sua placa WLAN."
NowRemove	 	= "A remover o "
NowInstall	 	= "A instalar os "
 
[ISLANG_ROMANIAN]
RemoveHarwareDriver 	= "Now removing Hardware and Drivers"
SearchHardwareDriver 	= "Now searching for Hardware and installing Drivers"
MustVista 		= "This WLAN driver package must be installed in Windows Vista!"
Complete		= "Completed"
SafelyRemove		= "Your WLAN adapter can now be safely removed from the system."
PlugAdapter		= "You can plug in your WLAN adapter now."
NowRemove	 	= "Now removing"
NowInstall	 	= "Now installing" 
 
[ISLANG_RUSSIAN]
RemoveHarwareDriver 	= "Идет удаление оборудования и драйверов"
SearchHardwareDriver 	= "Идет поиск оборудования и установка драйверов"
MustVista 		= "Этот пакет драйверов беспроводной сети предназначен для установки в Windows Vista."
Complete		= "Готово"
SafelyRemove		= "Теперь адаптер беспроводной сети можно безопасно удалить из системы."
PlugAdapter		= "Теперь можно вставить адаптер беспроводной сети."
NowRemove	 	= "Идет удаление"
NowInstall	 	= "Идет установка" 
 
[ISLANG_SERBIAN_CYRILLIC]
RemoveHarwareDriver 	= "Now removing Hardware and Drivers"
SearchHardwareDriver 	= "Now searching for Hardware and installing Drivers"
MustVista 		= "This WLAN driver package must be installed in Windows Vista!"
Complete		= "Completed"
SafelyRemove		= "Your WLAN adapter can now be safely removed from the system."
PlugAdapter		= "You can plug in your WLAN adapter now."
NowRemove	 	= "Now removing"
NowInstall	 	= "Now installing" 
 
[ISLANG_SLOVAK]
RemoveHarwareDriver 	= "Prebieha odinštalovanie hardvéru a ovládačov"
SearchHardwareDriver 	= "Prebieha vyhľadávanie hardvéru a inštalácia ovládačov"
MustVista 		= "Tento balík ovládačov pre WLAN musí byť nainštalovaný v systéme Windows Vista!"
Complete		= "Dokončené"
SafelyRemove		= "Váš adaptér pre WLAN je teraz možné bezpečne odinštalovať zo systému."
PlugAdapter		= "Teraz môžete pripojiť svoj adaptér pre WLAN." 
NowRemove	 	= "Prebieha odinštalovanie"
NowInstall	 	= "Prebieha inštalácia"
 
[ISLANG_SLOVENIAN]
RemoveHarwareDriver 	= "Now removing Hardware and Drivers"
SearchHardwareDriver 	= "Now searching for Hardware and installing Drivers"
MustVista 		= "This WLAN driver package must be installed in Windows Vista!"
Complete		= "Completed"
SafelyRemove		= "Your WLAN adapter can now be safely removed from the system."
PlugAdapter		= "You can plug in your WLAN adapter now."
NowRemove	 	= "Now removing"
NowInstall	 	= "Now installing"
 
[ISLANG_SPANISH]
RemoveHarwareDriver 	= "Se están quitando los controladores y el hardware"
SearchHardwareDriver 	= "Se está buscando el hardware e instalando los controladores"
MustVista 		= "Este paquete de controladores WLAN se debe instalar en Windows Vista."
Complete		= "Completado"
SafelyRemove		= "El adaptador WLAN se puede quitar ahora de forma segura del sistema ."
PlugAdapter		= "Puede enchufar el adaptador WLAN ahora."
NowRemove	 	= "Se están quitando los"
NowInstall	 	= "Se está instalando los" 
 
[ISLANG_SWEDISH]
RemoveHarwareDriver 	= "Tar nu bort hårdvara och drivrutiner"
SearchHardwareDriver 	= "Söker efter hårdvara och installerar drivrutiner"
MustVista 		= "Detta paket med WLAN-drivrutiner måste installeras på Windows Vista!"
Complete		= "Fullbordat"
SafelyRemove		= "Din WLAN-adapter kan nu säkert tas bort från systemet."
PlugAdapter		= "Du kan nu ansluta din WLAN-adapter."
NowRemove	 	= "Tar nu bort"
NowInstall	 	= "installerar" 
 
[ISLANG_THAI]
RemoveHarwareDriver 	= "Now removing Hardware and Drivers"
SearchHardwareDriver 	= "Now searching for Hardware and installing Drivers"
MustVista 		= "This WLAN driver package must be installed in Windows Vista!"
Complete		= "Completed"
SafelyRemove		= "Your WLAN adapter can now be safely removed from the system."
PlugAdapter		= "You can plug in your WLAN adapter now."
NowRemove	 	= "Now removing"
NowInstall	 	= "Now installing" 
 
[ISLANG_TURKISH]
RemoveHarwareDriver 	= "Şimdi Donanım ve Sürücüler kaldırılıyor"
SearchHardwareDriver 	= "Şimdi Donanım aranıyor ve Sürücüler yükleniyor"
MustVista 		= "Bu WLAN sürücü paketi Windows Vista’ya yüklenmelidir"
Complete		= "Tamamlandı"
SafelyRemove		= "WLAN bağdaştırıcınız sistemden güvenli bir şekilde kaldırılabilir."
PlugAdapter		= "WLAN bağdaştırıcınızı takabilirsiniz."
NowRemove	 	= "Şimdi kaldırılıyor"
NowInstall	 	= "Şimdi yükleniyor" 
 